.panel {
    background-color: white;
}

.panel .blocks {
    max-height: calc(41px * 6);
    overflow: scroll;
    overflow-x: hidden;
}

.panel .panel-tabs a {
    color: hsl(217, 71%, 53%);
}

.panel .panel-tabs a.is-active {
    color: hsl(0, 0%, 21%);
    border-color: hsl(0, 0%, 29%);
}
